<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html lang="fr">
<head>
  <title>Le Conjugueur : R&egrave;gles de grammaire</title>


  <meta content="Gutenberg" name="generator">

  <meta content="v109" name="GeneratorVersion">

  <meta content="text/html;charset=utf-8" http-equiv="content-type">

  <meta content="NOINDEX" name="ROBOTS">

  <base target="content">
  <link href="Resources/CSS/frameset_styles.css" type="text/css" rel="stylesheet">

  <style type="text/css">
  </style>
  <script language="JavaScript" src="Resources/JavaScript/toc.js"></script><!--Fin de l'entête ------------------------------------>
</head>


<body leftmargin="0" topmargin="0" onload="initialize_toc();" style="border-top: 10px solid white; border-left: 10px solid white; border-right: 5px solid white; background-color: rgb(255, 255, 255);" link="#000099" marginheight="0" marginwidth="0" vlink="#660066">

<!-- book_turn_anchor name="//apple_ref/doc/uid/TP40000863" -->
<div id="toc">
<div id="toc_staticbox">
<h2>Le Conjugueur <br>

R&egrave;gles de grammaire</h2>

<div id="toc_PDFbottomborder"> </div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Pr&eacute;ambule</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/specifique_presentation.htm">Introduction</a></li>

</ul>

<ul>

  <li><a href="help/frreglesUsuelles.htm">Sommaire</a></li>
  <li><span toc="collapsible"></span><a href="help/frmodele.htm">Mod&egrave;le de verbes</a></li>

</ul>
</span><span toc="collapsible"></span> </div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">La conjugaison</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/fraproposdeleconjugueur.htm">&Agrave;
propos des conjugueurs</a></li>

</ul>

<ul>

  <li><a href="help/fraproposdelaconjugaison.htm">&Agrave;
propos de la conjugaison</a></li>

</ul>

<ul>

  <li><a href="help/frlesgroupes.htm">Les groupes</a></li>

</ul>

<ul>

  <li><a href="help/frlesmodes.htm">Les modes</a></li>

</ul>

<ul>

  <li><a href="help/frlesauxiliaires.htm">Les
auxiliaires et les semi-auxiliaires</a></li>

  <li><a href="help/frlesvoix.htm">Les voix</a></li>

</ul>

<ul>

  <li><a href="help/frlestemps.htm">Les temps</a></li>

  <li><a href="help/frlexique.htm">Lexique</a></li>

</ul>

</span>
<span toc="collapsible"></span> </div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Les verbes du premier groupes</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/frmodelepremier.htm">Cas
g&eacute;n&eacute;ral des verbes du premier groupe</a></li>

</ul>

<ul>

  <li><a href="help/frmodeleyer.htm">Les verbes en
-yer</a></li>

</ul>

<ul>

  <li><a href="help/frmodeleeer.htm">Les verbes en
-&eacute;er</a></li>

</ul>

<ul>

  <li><a href="help/frmodeleger.htm">Les verbes en
-ger</a></li>

  <li><a href="help/frmodeleguer.htm">Les verbes en
-guer, -quer</a></li>

</ul>

<ul>

  <li><a href="help/frmodeleier.htm">Les verbes en
-ier, -ouer, -uer</a></li>

</ul>

<ul>

  <li><a href="help/frmodelecer.htm">Les verbes en
-cer</a></li>

  <li><a href="help/frmodeleeler.htm">Les verbes en
-eler et -eter</a></li>

</ul>

<ul>

  <li><a href="help/frmodeleeeer.htm">Les verbes en
-e(.)er et -&eacute;(.)er</a></li>

</ul>

</span>
<span toc="collapsible"></span> </div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Les verbes du deuxi&egrave;me groupe</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/frmodeledeuxieme.htm">Cas
g&eacute;n&eacute;ral des verbes du deuxi&egrave;me groupe</a></li>

</ul>

<ul>

  <li><a href="help/frmodelehair.htm">Une seule
exception : ha&iuml;r </a></li>

</ul>

</span> </div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Les verbes du troisi&egrave;me groupe</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/frmodeletroisieme.htm">Cas
g&eacute;n&eacute;ral des verbes du troisi&egrave;me groupe</a></li>

</ul>

<ul>

  <li><a href="help/frmodeleaitre.htm">Les verbes en
-a&icirc;tre et -o&icirc;tre</a></li>

</ul>

<ul>

  <li><a href="help/frmodeledire.htm">Les verbes
dire et faire</a></li>

</ul>

<ul>

  <li><a href="help/frmodelevaincre.htm">Les verbes
vaincre et convaincre</a></li>

</ul>

<ul>

  <li><a href="help/frmodelerompre.htm">Le verbe
rompre</a></li>

  <li><a href="help/frmodeleasseoir.htm">Le verbe
asseoir</a></li>

  <li><span toc="collapsible"></span><a href="help/frmodelealler.htm">Le verbe aller</a></li>

  <li><a href="help/frmodelepouvoir.htm">Le verbe
pouvoir</a></li>

  <li><a href="help/frmodeledre.htm">Les verbes en
-dre</a></li>

  <li><span toc="collapsible"></span><a href="help/frmodeleire.htm">Les verbes en -ire</a></li>

</ul>

</span> </div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Quelques pi&egrave;ges</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/frpiegeasservir.htm">Asservir</a></li>

</ul>

<ul>

  <li><a href="help/frpiegeaverer.htm">Av&eacute;rer</a></li>

</ul>

<ul>

  <li><a href="help/frpiegebenir.htm">B&eacute;nir
    </a></li>

</ul>

<ul>

  <li><a href="help/frpiegeconvenir.htm">Convenir</a></li>

</ul>

<ul>

  <li><a href="help/frpiegeficher.htm">Ficher</a></li>

</ul>

<ul>

  <li><a href="help/frpiegehiberner.htm">Hiberner et
hiverner</a></li>

</ul>

<span toc="collapsible">
<ul>

  <li><a href="help/frpiegemaudire.htm">Maudire et
les d&eacute;riv&eacute;s de dire</a></li>

</ul>

<ul>

  <li><a href="help/frpiegeparaitre.htm">Para&icirc;tre</a></li>

</ul>

<ul>

  <li><a href="help/frpiegerebattre.htm">Rebattre
    </a></li>

</ul>

<ul>

  <li><a href="help/frpiegerecouvrer.htm">Recouvrer
et retrouver</a></li>

</ul>

<ul>

  <li><a href="help/frpiegerepartir.htm">R&eacute;partir
et repartir</a></li>

</ul>

<ul>

  <li><a href="help/frpiegeressortir.htm">Ressortir</a></li>

  <li><span toc="collapsible"><span toc="collapsible"></span></span><a href="help/frpiegevoir.htm">Voir et voire</a></li>

</ul>

</span>
<ul>

</ul>

</span> </div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">R&egrave;gle orthographique</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/fraccents.htm">Les accents
&eacute; et &egrave;</a></li>

</ul>

<ul>

  <li><a href="help/fraccentcirconflexe.htm">L'accent
circonflexe</a></li>

  <li><span toc="collapsible"></span><a href="help/fraccenttrema.htm">Le tr&eacute;ma</a></li>

  <li><span toc="collapsible"></span><a href="help/frcedille.htm">La c&eacute;dille</a></li>

  <li><span toc="collapsible"></span><a href="help/frtraitunionpronom.htm">Le trait d'union avec en,
y et non</a></li>

  <li><span toc="collapsible"></span><a href="help/frtraitunionimperatif.htm">Le trait d'union
&agrave; l'imp&eacute;ratif</a></li>

  <li><span toc="collapsible"></span><a href="help/frtraitunionquestion.htm">Le trait d'union
&agrave; la forme interrogative</a></li>

  <li><span toc="collapsible"></span><a href="help/frformeinterrogative.htm">La forme interrogative
soutenue</a></li>

  <li><span toc="collapsible"></span><a href="help/frphonetique.htm">Quelques r&egrave;gles de
phon&eacute;tique</a></li>

</ul>

</span></div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Les accords</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/fraccordsujet.htm">Accord avec
le sujet</a></li>

</ul>

<ul>

  <li><a href="help/fraccord_participe_passe.htm">Accord
du participe pass&eacute;</a></li>

  <li><span toc="collapsible"></span><a href="help/frauxiliaireavoir.htm">L'auxiliaire avoir</a></li>

  <li><span toc="collapsible"></span><a href="help/frauxiliaireetre.htm">L'auxiliaire &ecirc;tre</a></li>

  <li><span toc="collapsible"></span><a href="help/fraccordinfinitif.htm">Participe pass&eacute;
suivi d'un infinitif</a></li>

  <li><span toc="collapsible"></span><a href="help/fraccordpronominal.htm">Accord avec la forme
pronominale</a></li>

  <li><span toc="collapsible"></span><a href="help/fraccordon.htm">Accord avec on</a></li>

</ul>

</span></div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Formation des temps</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/frformationpresentindicatif.htm">Le
pr&eacute;sent de l'indicatif</a></li>

</ul>

<ul>

  <li><a href="help/frformationfutur.htm">Formation
du futur</a></li>

  <li><span toc="collapsible"></span><a href="help/frfuturproche.htm">Le futur proche et la
pss&eacute; proche</a></li>

  <li><span toc="collapsible"></span><a href="help/frimp_ps_formation.htm">Formation de l'imparfait
et du pass&eacute; simple</a></li>

  <li><span toc="collapsible"></span><a href="help/frformationsubjonctifpresent.htm">Formation du
subjonctif pr&eacute;sent</a></li>

  <li><span toc="collapsible"></span><a href="help/frformationsubjonctifimparfait.htm">Formation du
subjonctif imparfait</a></li>

  <li><span toc="collapsible"></span><a href="help/frformationconditionnel.htm">Formation du
conditionnel</a></li>

  <li><span toc="collapsible"></span><a href="help/frformationimperatif.htm">Formation de
l'imp&eacute;ratif</a></li>

  <li><span toc="collapsible"></span><a href="help/frformationppr.htm">Formation du participe
pr&eacute;sent</a></li>

  <li><span toc="collapsible"></span><a href="help/frformationrecapitulatif.htm">R&eacute;capitulatif
de la formation des temps</a></li>

</ul>

</span></div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Emploi des temps</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/fremploiindicatif.htm">Utilisation
de l'indicatif</a></li>

</ul>

<ul>

  <li><a href="help/frpresent_ind_emploi.htm">Le
pr&eacute;sent de l'indicatif</a></li>

  <li><span toc="collapsible"></span><a href="help/frimp_ps_emploi.htm">L'imparfait et le
pass&eacute; simple</a></li>

  <li><span toc="collapsible"></span><a href="help/frfutur_emploi.htm">Le futur</a></li>

  <li><span toc="collapsible"></span><a href="help/fremploisubjonctif.htm">Utilisation du subjonctif</a></li>

  <li><span toc="collapsible"></span><a href="help/frimparfaitsubjonctif.htm">L'imparfait du
subjonctif</a></li>

  <li><span toc="collapsible"></span><a href="help/fremploiconditionnel.htm">Utilisation du
conditionnel</a></li>

  <li><span toc="collapsible"></span><a href="help/fremploiimperatif.htm">Utilisation de
l'imp&eacute;ratif</a></li>

  <li><span toc="collapsible"></span><a href="help/frparticipepresent.htm">Le participe
pr&eacute;sent et l'adjectif verbal</a></li>

  <li><span toc="collapsible"></span><a href="help/frconcordancetemps.htm">La concordance des temps</a></li>

  <li><span toc="collapsible"></span><a href="help/frtableautemps.htm">Tableau d'utilisation des
temps</a></li>

</ul>

</span></div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Les homophones</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/frhomophones.htm">Les homophones</a></li>

</ul>

<ul>

  <li><a href="help/frhomophoneaa.htm">a / &agrave;</a></li>

  <li><span toc="collapsible"></span><a href="help/frsece.htm">se / ce</a></li>

  <li><span toc="collapsible"></span><a href="help/frhomophoneetest.htm">et / est</a></li>

  <li><span toc="collapsible"></span><a href="help/frhomophonesestcest.htm">s'est / c'est</a></li>

  <li><span toc="collapsible"></span><a href="help/frhomophoneon.htm">on / ont</a></li>

  <li><span toc="collapsible"></span><a href="help/frhomophoneleur.htm">leur / leurs</a></li>

  <li><span toc="collapsible"></span><a href="help/frhomophonenotre.htm">notre / n&ocirc;tre</a></li>

  <li><span toc="collapsible"></span><a href="help/frhomophoneou.htm">ou / o&ugrave;</a></li>
  <li><span toc="collapsible"></span><a href="help/frhomophoneroder.htm">roder / r&ocirc;der</a></li>

</ul>

</span></div>

<div toc="section">
<table border="0" cellpadding="0" cellspacing="0" width="100%">

  <tbody>

    <tr>

      <td scope="row" width="10"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="20"></td>

      <td width="99%"></td>

    </tr>

    <tr>

      <td width="5"><img src="Resources/Images/1dot.gif" alt="" height="1" width="5"></td>

      <td style="margin-left: 5px; margin-right: 5px; padding-top: 4px;" align="left" valign="top"><a toc="section_link" a="" href="javascript:disclosure_triangle()"><img src="Resources/Images/top_level_open.gif" open="Resources/Images/top_level_open.gif" closed="Resources/Images/top_level_closed.gif" border="0"></a></td>

      <td width="10"><img src="Resources/Images/1dot.gif" alt="" height="1" width="6"></td>

      <td colspan="4" class="toc_contents_text" toc="section_link" style="padding-right: 5px; padding-top: 3px; padding-bottom: 3px;" valign="top">Autres r&egrave;gles</td>

    </tr>

  </tbody>
</table>

<span toc="collapsible">
<ul>

  <li><a href="help/frcouleur.htm">Le pluriel des couleurs</a></li>

</ul>

<ul>

  <li><a href="help/frplurielcompose.htm">Le pluriel des mots compos&eacute;s</a></li>

  <li><span toc="collapsible"></span><a href="help/frplurieljour.htm">Le pluriel des jours de la semaine</a></li>

  <li><span toc="collapsible"></span><a href="help/frlesnombres.htm">Ecrire les nombres</a></li>

  <li><span toc="collapsible"></span><a href="help/frlesnombreseneuros.htm">Des nombres et des euros</a></li>

  <li><span toc="collapsible"></span><a href="help/frlesnombresword.htm">Astuce dans Word</a></li>

  <li><span toc="collapsible"></span><a href="help/frponctuationpoint.htm">Le point</a></li>

  <li><span toc="collapsible"></span><a href="help/frponctuationpointvirgule.htm">Le point-virgule</a></li>

  <li><span toc="collapsible"></span><a href="help/frponctuationvirgule.htm">La virgule</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationdeuxpoints.htm">Les deux-points</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationpointinterrogation.htm">Le point d'interrogation</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationpointexclamation.htm">Le point d'exclamation</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationpointsuspension.htm">Le point de suspension</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationguillemets.htm">Les guillemets</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationtiret.htm">Le tiret</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationmajuscule.htm">La majuscule</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationparenthese.htm">Les parenth&egrave;ses</a></li>
  <li><span toc="collapsible"></span><a href="help/frponctuationtypographie.htm">La typographie</a></li>

</ul>

</span></div>

</div>

</div>

</body>
</html>
